Contao Check 12.0

Contao 4.x

PHP 5.5.0 or greater

You have PHP version 5.6.31.

PHP image processing

At least one of the supported image processing libraries is available.

PHP DOM extension

The PHP DOM extension is enabled.

PHP intl extension

The PHP intl extension is enabled.

You can install Contao 4.x on this server.

Go back